Cisco VPN annyconnect客户端在Ubuntu上不起作用

问题描述 投票:1回答:1

我已经安装了cisco vpn anyconnect-linux64客户端版本3.1,并且在Ubuntu 18.04 LTS上也尝试了4.6和4.7,但是得到了相同的错误“ <。“ anyconnect-error。在VPN服务器anyconnect-linux-3.1.03103-k9.pkg上使用此软件包文件我的VPN凭据在Windows机器上与cisco anyconnect win664 4.8版本完全兼容。请帮助修复Ubuntu上的问题。在此先感谢!

ubuntu-18.04 vpn cisco cisco-jtapi
1个回答
0
投票
我有同样的问题,我可以通过这两个命令连接到vpn:

sudo /sbin/modprobe tun sudo openconnect --no-dtls {URL_OF_VPN}

(假设您已经安装了openconnect软件包)但是连接不会持续很长时间。如果有人可以通过openconnect帮助改善解决方案,那就太好了。

我正在使用Ubuntu 18.04.1预先感谢。

热门问题
推荐问题
最新问题